View Issue Details

IDProjectCategoryView StatusLast Update
0003053SymmetricDSImprovementpublic2017-07-14 12:13
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003053: Default handle_key_updates in sym_trigger to 1
DescriptionDefault handle_key_updates in sym_trigger to 1 so that primary key changes are captured by default
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-13 15:21 chenson New Issue
2017-06-06 07:30 chenson Status new => resolved
2017-06-06 07:30 chenson Fixed in Version => 3.9.0
2017-06-06 07:30 chenson Resolution open => fixed
2017-06-06 07:30 chenson Assigned To => chenson
2017-07-14 12:13 jwilmer Status resolved => closed